2018-05-24 15:29 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003965Kali Linux[All Projects] Tool Upgradepublic2018-05-08 08:54
Reporterkimocoder 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0003965: Update wifitap to v0.4.2
Descriptionwifitap is updated, maintainer change from "https://github.com/GDSSecurity/wifitap" to "https://github.com/s0lst1c3/wifitap"
Additional InformationChangelog / whats new: (0.4.0 is in Kali repo)
-----------------------------------------------------------------------------

0.4.1 - Updated to use modern scapy and work with Linux radiotap headers
    Oliver Lavery, Gotham Digital Science (olavery@gdssecurity.com)

0.4.2 - Gabriel Ryan, Gotham Digital Science (gryan@gdssecurity.com), March 28th 2017
    Fixed indentation caused by mixing tabs and spaces. Project now uses spaces only.
    Fixed import statements to work with modern versions of Scapy.
    Removed unused imports.
    Psyco is no longer maintained and does not support Python 2.7. Removed from project in favor of PyPy.
    Code cleanup and optimizations.
    Project now uses the newer argparse module instead of getopt to parse command line arguments.
    Input validation is now done through argparse as much as possible.
    Added utils.py file containing commonly used utility functions.
    Added include guard to all files.
    Added pip requirements file.
    Updated README.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-22 00:24 kimocoder New Issue
2018-02-21 09:59 g0tmi1k Product Version 2016.2 =>
2018-05-08 08:54 g0tmi1k Summary wifitap updated to v0.4.2 => Update wifitap to v0.4.2
+Issue History